@charset "utf-8";

/*----------------------------
	kinyurei
------------------------------*/
.sp {
	display: none;
}
.kinyurei p {
	margin-top: 0;
}
.kinyurei img {
	max-width: 100%;
	height: auto;
}
.kinyurei .indent{
	padding-left: 1em;
	text-indent: -1em;
}

.kinyurei .ttl {
	font-size: 18px;
	font-weight: bold;
}
.kinyurei .note.ml {
	margin-left: 1em;
}
.kinyurei .note li {
	text-indent: -1em;
	padding-left: 1em;
}
.kinyurei .note li > ul {
	margin-left: 0.5em;
}
.kinyurei .anc {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	gap: 15px 10px;
}
.kinyurei .anc a {
	display: inline-block;
	color: #000;
	padding-left: 20px;
	position: relative;
}
.kinyurei .anc a::before {
	content: "";
	width: 14px;
	height: 14px;
	border: solid 1px #B2B2B2;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.kinyurei .anc a::after {
	content: "";
	width: 5px;
	height: 5px;
	border-bottom: solid 1px #B2B2B2;
	border-right: solid 1px #B2B2B2;
	position: absolute;
	top: 50%;
	left: 5px;
	transform: translateY(-50%) rotate(45deg);
}
.kinyurei .anc li:last-child {
	width: 100%;
}

/* example */
.kinyurei .picTtl {
	margin-top: 40px;
	font-size: 16px;
	font-weight: bold;
	padding-left: 1em;
}
.kinyurei .example {
	margin-top: 15px;
}
.kinyurei .example .exampleNote {
	margin-top: -130px;
	margin-left: 53px;
}
.kinyurei .example .exampleNote li {
	font-size: 11px;
	padding-left: 1em;
	text-indent: -1em;
}
.kinyurei .example .exampleNote li span {
	color: #4472C4;
}
.kinyurei .example .checkTtl {
	width: 696px;
	margin-top: 7px;
	font-size: 14px;
	text-align: center;
	border: solid 2px #000;
}
.kinyurei .checkList {
	margin-top: 10px;
	margin-left: 53px;
}
.kinyurei .checkList li {
	font-size: 11px;
	padding-left: 1.5em;
	position: relative;
}
.kinyurei .checkList li::before {
	content: "";
	width: 11px;
	height: 11px;
	background: url(/card/guide/account/img/check.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 4px;
	left: 0;
}

/* cont03Box */
.kinyurei .cont03Box {
	margin-top: 20px;
	margin-left: 1em;
}
.kinyurei .cont03Box .note {
	margin-top: 5px;
}
.kinyurei .cont03Box .note li + li {
	margin-top: 15px;
}


@media (max-width: 767px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}

	.kinyurei .note.ml {
		margin-left: 0;
		margin-top: 15px !important;
	}
	.kinyurei .note li > ul {
		margin-left: 0;
	}
	.kinyurei .note li > ul li {
		padding-left: 0;
		text-indent: 0;
	}
	.kinyurei .anc {
		margin-top: 40px;
		display: block;
	}
	.kinyurei .anc li + li {
		margin-top: 15px;
	}
	
	/* example */
	/* .kinyurei .picTtl {
		margin-top: 15px;
		padding-left: 0;
	}
	.kinyurei .example {
		margin-top: 10px;
		width: 100%;
		overflow-x: auto;
		border: solid 2px #DDDDDD;
	}
	.kinyurei .example .exampleBox {
		width: 200%;
		padding: 20px 25px 30px;
	}
	.kinyurei .example .exampleNote {
		margin-top: -75px;
		margin-left: 30px;
	}
	.kinyurei .example .exampleNote li {
		font-size: 11px;
	}
	.kinyurei .example .checkTtl {
		width: 640px;
		margin-top: 7px;
		font-size: 14px;
		border: solid 2px #000;
	}
	.kinyurei .checkList {
		margin-top: 10px;
		margin-left: 30px;
	}
	.kinyurei .checkList li {
		font-size: 11px;
		padding-left: 1.5em;
	}
	.kinyurei .checkList li::before {
		width: 11px;
		height: 11px;
		top: 4px;
	} */

	.kinyurei .picTtl {
		margin-top: 4vw;
		padding-left: 0;
	}
	.kinyurei .example {
		margin-top: 2.667vw;
		width: 100%;
		overflow-x: auto;
		border: solid 2px #DDDDDD;
	}
	.kinyurei .example .exampleBox {
		width: 200%;
		padding: 5.333vw 6.667vw 8vw;
	}
	.kinyurei .example .exampleNote {
		margin-top: -20vw;
		margin-left: 8vw;
	}
	.kinyurei .example .exampleNote li {
		font-size: 2.933vw;
	}
	.kinyurei .example .checkTtl {
		width: 170.667vw;
		margin-top: 1.867vw;
		font-size: 3.733vw;
		border: solid 2px #000;
	}
	.kinyurei .checkList {
		margin-top: 2.667vw;
		margin-left: 8vw;
	}
	.kinyurei .checkList li {
		font-size: 2.933vw;
		padding-left: 1.5em;
	}
	.kinyurei .checkList li::before {
		width: 2.933vw;
		height: 2.933vw;
		top: 1.067vw;
	}
	
	/* cont03Box */
	.kinyurei .cont03Box {
		margin-top: 10px;
		margin-left: 0;
	}
	.kinyurei .cont03Box .note {
		margin-top: 5px;
	}
	.kinyurei .cont03Box .note li + li {
		margin-top: 15px;
	}
}